module UU
  module OS
    module Security

      # Attributes of the application identity.
      class SessionAppIdentityAttributes
        
        # Universe identifier of the application identity.
        attr_accessor :universe_id;
        
        # Full code of the application. The code is in the format VENDOR_CODE.APP_CODE.
        attr_accessor :app_code;
       
        # Returns string representation of this instance.
        def to_s
          return "Universe Id: #{@universe_id}, AppCode: #{@app_code}"
        end
      end
    end
  end
end
